@charset "utf-8";
@import url("../webfonts/Oxygen_Light/stylesheet.css");

body {
	background-image: url(images/bg1.png);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	--def: #fff; 	
	--inv: #060;
}

/**--------------**/

/* ~~~~~~~ INIT. BTN ~~~~~~~ */

.btn {		
	position: relative;	
	padding: 2% 5%;
	padding-right: 3.1rem;
	font-size: 1.4rem;
	color: var(--inv);
	letter-spacing: 0.4rem;
	/*text-transform: uppercase;*/
	transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);	
	cursor: pointer;
	user-select: none;
	font-size:12px;
}

.btn:before, .btn:after {
	content: '';
	position: absolute;	
	transition: inherit;
	z-index: -1;
}

.btn:hover {
	color: var(--def);
	transition-delay: .5s;
}

.btn:hover:before {
	transition-delay: 0s;
}

.btn:hover:after {
	background: var(--inv);
	transition-delay: .35s;
}

/* From Top */

.from-top:before, 
.from-top:after {
	left: 0;
	height: 0;
	width: 100%;
}

.from-top:before {
	bottom: 0;	
	border: 1px solid var(--inv);
	border-top: 0;
	border-bottom: 0;
}

.from-top:after {
	top: 0;
	height: 0;
}

.from-top:hover:before,
.from-top:hover:after {
	height: 100%;
}

/* From Left */

.from-left:before, 
.from-left:after {
	top: 0;
	width: 50%;
	height: 100%;
}

.from-left:before {
	right: 0;
	border: 1px solid var(--inv);
	border-left: 0;
	border-right: 0;	
}

.from-left:after {
	left: 0;
}

.from-left:hover:before,
.from-left:hover:after {
	width: 100%;
}

/* From Right */

.from-right:before, 
.from-right:after {
	top: 0;
	width: 0;
	height: 100%;
}

.from-right:before {
	left: 0;
	border: 1px solid var(--inv);
	border-left: 0;
	border-right: 0;	
}

.from-right:after {
	right: 0;
}

.from-right:hover:before,
.from-right:hover:after {
	width: 100%;
}

/* From center */

.from-center:before {
	top: 0;
	left: 50%;
	height: 100%;
	width: 50%;
	border: 1px solid var(--inv);
	border-left: 0;
	border-right: 0;
}

.from-center:after {
	bottom: 0;
	left: 0;
	height: 0;
	width: 100%;
	background: var(--inv);
}

.from-center:hover:before {
	left: 0;
	width: 100%;
}

.from-center:hover:after {
	top: 0;
	height: 100%;
}

/* From Bottom */

.from-bottom:before, 
.from-bottom:after {
	left: 0;
	height: 0;
	width: 100%;
}

.from-bottom:before {
	top: 0;	
	border: 1px solid var(--inv);
	border-top: 0;
	border-bottom: 0;
}

.from-bottom:after {
	bottom: 0;
	height: 0;
}

.from-bottom:hover:before,
.from-bottom:hover:after {
	height: 100%;
}


/* ~~~~~~~~~~~~ GLOBAL SETTINGS ~~~~~~~~~~~~ */
/*
*, *:before, *:after {
	box-sizing: border-box;
}

body {
	/*--def: #96B7C4; 	
	--inv: #fff;
	--def: #fff; 	
	--inv: #060;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	height: 100vh;
	width: 100%;
	/*background-image: linear-gradient(-25deg, #616161 0%, #96B7C4 100%);
	background:#fff;
}

html {
	font-size: 8px;
	font-family: 'Playfair Display', serif;
	text-decoration:none;
}

div {margin-bottom: 3rem;}
div:last-child {margin-bottom: 0;}
*/
/**--------------**/

.slider {
	width: 100%;
	/*
	margin: 5%;
	padding:5%;
	*/
	border:#063 thick solid;
	
}

.slider-wrapper {
	width: 100%;
	height: 400px;
	position: relative;
}

.slide {
	float: left;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: opacity 3s linear;
}

.slider-wrapper > .slide:first-child {
	opacity: 1;
}

/*---------------------------*/
hr.style-six {
margin:5%;
padding: 0;
border: none;
height: 1px;
background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
color: #333;
text-align: center;
}
hr.style-six:after {
content:" ";
display: inline-block;
position: relative;
top: -2.1em;
font-size: 1.5em;
padding: 19px 1.75em;
background: #fff url(../../newsample/iconsa/1assd.png) no-repeat scroll center;
background-size: 90px 90px;
height: 50px;
}


#casingh{
	width:40px;
	height:auto;
	background: #063;/*#063*/
	color:#fff;
	padding:3px;
	margin-left:2%;
	margin-right:2%;
	margin-top:2%;
	position:absolute;
	
	}
#colume_irag{
	width:auto;
	text-align:center;
	margin-bottom:10%;
	margin-top:10%;
	/*
	font-family:"Abril Fatface", Ubuntu, "Quicksand VariableFont wght", "Oxygen Light", "Josefin Sans", "Exo 2", "Lucida Console", "Comic Sans MS", Georgia, Verdana, Geneva, sans-serif, "Times New Roman", Times, serif, cursive, Monaco, monospace, Arial;
	*/
	font-family:"Josefin Sans", Arial;
	font-size:12px;
	
	}
#casingh_02{
	width:30px;
	height:auto;
	background: #063;/*#063*/
	color:#fff;
	padding:3px;
	margin-left:2%;
	margin-right:2%;
	margin-top:2%;
	position:absolute;
	
	}
#colume_irag_02{
	width:auto;
	text-align:center;
	margin-bottom:10%;
	margin-top:10%;
	/*
	font-family:"Abril Fatface", Ubuntu, "Quicksand VariableFont wght", "Oxygen Light", "Josefin Sans", "Exo 2", "Lucida Console", "Comic Sans MS", Georgia, Verdana, Geneva, sans-serif, "Times New Roman", Times, serif, cursive, Monaco, monospace, Arial;
	*/
	font-family:"Josefin Sans", Arial;
	font-size:10px;
	
	}
#colume_line{
	width:40%;
	text-align:center;
	border-bottom: #CCC solid thin;
	margin-bottom:7%;
	margin-top:7%;
	margin-left:auto;
	margin-right:auto;
	
	}
	
/**--------------**/
.messager{
	width: 95%;
	float: left;
	height: 300px;
	position: relative;
	display: block;
	margin-right: 10px;
	margin-top: 10px;
	border: #ccc solid thin;
	padding: 7px;
	overflow-y:scroll;
	}
#tomtom{
	float: left;
	width: 100%;
	display: block;
	position: relative;
	background:#fff;
	padding:5px;
	font-weight:normal;
	margin-top:10px;
	border:#CCC thin solid;
	}
#contaner_01 {
	height: auto;
	width: 86%;
	padding-left: 7%;
	padding-right: 7%;
	margin-right: auto;
	margin-left: auto;
	float: left;
	display: block;
	
}
#headdert{
	position: relative;
	display: block;
	float: left;
	width: 100%;
	margin-top: 0px;
	top: 0px;
	height: auto;
	margin-bottom: 2%;
	/*visibility: visible;
	overflow: visible;
	border: thin solid #fff;*/
	}
#positionar_01 {
	position: relative;
	z-index: 10000;
	width: 100%;
	visibility: visible;
	float: left;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#body_all {
	height: auto;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
	/*box-shadow: 0px 7px 7px #666;*/
	position: relative;
	visibility: visible;
	border-radius: 5px;
	float: left;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background: #FFF;
}

#contenter{
	display: block;
	float: left;
	width: 63%;
	/*margin-right: 1%;*/
	margin-top: 1%;
	height: auto;
	position: relative;
	padding-left:0px;
	padding-top: 2%;
	background:#FFF;
	/*border: thin solid #333;	*/
	}
		
#left_contenter{
	display: block;
	float: left;
	height: auto;
	width: 34%;
	position: relative;
	margin-top: 1%;
	padding-top: 2%;
	background:#FFF;
	margin-left:3%;
	/*border: thin solid #333;*/
	}
	

.style36a {
	color: #999999;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	border: 0;
	height: 23px;
	padding-right: 3px;
	width: 180px;
}
.titlerf_02 {
	color: #999999;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	border: 0;
	height: 23px;
	padding-right: 3px;
	width: 180px;
}
/*
.titlerf_01 {
	color: #333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	border: 0;
	height: 23px;
	padding-right: 3px;
	width: 180px;
}*/
.style36 {
	color: #25672E;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	text-decoration: none;
	font-size: 12px;
	line-height: normal;
	border: 0;
	height: 10px;
	padding-right: 3px;
	width: 180px;
}
.style32 {
	color: #25672E;
	/*font-family: "Exo 2", Arial;*/
	font-family: Abbess, Arial;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 24px;
	font-weight: bolder;
	line-height: normal;
	border: 0;
	padding-right: 3px;
}
.style7 {
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 20px;
	font-weight: bolder;
	line-height: normal;
	border: 0;
	height: 23px;
	padding-right: 3px;
	width: 180px;
	text-shadow: 2px 5px 2px #000;
	text-align: center;
}
.buttin_shape {
	height: 20px;
	width: 100px;
	position: relative;
	left: 0px;
	top: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border: 1px solid #999;
	background-color: #6B8636;
	margin-left: 20px;
	border-radius: 0px;
	box-shadow: 1px 1px 1px #CCC;
}
.buttin_shape:hover {
	background-color: #99BC58;
}
.style11 {
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	line-height: normal;
	border: 0;
	height: 23px;
	padding-right: 3px;
	width: 180px;
}
#search_form {
	width: 90%;
	height: auto;
	margin: 0;
	background: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	box-shadow: 1px 1px 1px #999;
	float: left;
	position: relative;
}
.shadow {
	display: block;
	float:left;
	margin-top: 5px;
	/*width: 50%;*/
	margin-right:20px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 4px 3px 4px #333;
	
}
.shadow_03 {
	display: block;
	
	margin-top: 5px;
	/*width: 50%;
	float:left;*/
	margin-right:auto;
	margin-left:auto;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 4px 3px 4px #333;
	
}
.shadow2 {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 4px 3px 4px #333;
	border: thick solid #FFF;
}
.style10 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 12px;
	line-height: 20px;
	text-align: justify;
}
.style10a {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 12px;
	line-height: 20px;
	text-align: justify;
}
.style13 {
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	line-height: 30px;
}
.style14 {
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	text-decoration: none;
	font-size: 12px;
}
.style12 {
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
	line-height: 30px;
}
.style33 {
	color: #000000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	line-height: normal;
	border: 0;
	height: 23px;
	padding-right: 3px;
	width: 180px;
}
.style35 {
	color: #25672E;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
	font-weight: bolder;
	line-height: normal;
	border: 0;
	height: 23px;
	padding-right: 3px;
	width: 180px;
}
.style36b {
	color: #25672E;
	font-family: "Times New Roman", Times, serif;
	font-size: 8px;
	border: 0;
	height: 10px;
	width: 180px;
	text-align: left;
	white-space: normal;
	font-weight: normal;
	word-spacing: 3px;
}
.style22 {
	color: #333333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	line-height: normal;
	border: 0;
	height: 23px;
	padding-right: 3px;
	width: 180px;
}
.style22c {
	color: #FF0000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
	line-height: normal;
	border: 0;
	height: 23px;
	padding-right: 3px;
	width: 180px;
}
.style9 {
	color: #FFFFFF;
	font-family: "Arial Black", Gadget, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	line-height: normal;
	border: 0;
	height: 23px;
	padding-right: 3px;
	width: 180px;
	letter-spacing: 0.2em;
}
#body_logo {
	height: auto;
	width: 100%;
	left: 0px;
	position: relative;
	float: left;
	visibility: visible;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#latest_body {
	height: 30px;
	width: 100%;
	position: relative;
	left: 0px;
	background-color: #EDEDED;
	display: block;
	float: left;
	visibility: visible;
}
	
.imager {
	width: 70%;
	height: auto;
	left: 0;
	padding: 1px;
	position: relative;
	top: 0;
	float: left;
	margin-right: 20px;
	margin-left: 10px;
	margin-top: 10px;
			}
			
#headdert h2 {
	position: relative;
	color: #fff;
	height: auto;
	float: left;
	display: block;
	margin-top: 2%;
	text-shadow: 2px 5px 2px #000;
	width: 57%;
	text-align: center;
	letter-spacing: 5px;
	}

#headdert h3 {
	position: relative;
	color: #fff;
	height: auto;
	float: left;
	display: block;
	margin-top: 2%;
	text-shadow: 2px 5px 2px #000;
	width: 30%;
	text-align: center;
	letter-spacing: 5px;
	}
	
.inputbox{
	padding-left: 5px;
	width: 85%;
	height: auto;
	border: none;
	display: block;
	float: left;
	position: relative;
	margin-top: 5px;
	margin-bottom: 5px;
}
		
#letwer{
	position: relative;
	height: auto;
	float: left;
	display: block;
	margin-top: 20px;
	width: 11%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	margin-left: 3%;
}

#carriaret_01{
	position: relative;
	height: 30px;
	float: left;
	display: block;
	margin-top: 10px;
	width: 14%;
	}
	
#carriaret{
	position: relative;
	height: 50px;
	float: left;
	display: block;
	margin-top: 0px;
	width: 24%;
	}
	
#carriaret_01 .style1a{
	width: 25%;
	}
#galary_02{
	position: relative;
	height: auto;
	float: left;
	display: block;
	margin-top: 30px;
	width: 20%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	border: thin solid #060;
}
#galary_02b{
	position: relative;
	height: auto;
	float: left;
	display: block;
	margin-top: 30px;
	width: 70%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	margin-left: 3%;
	border: thin solid #060;
}
#galary_01{
	position: relative;
	height: auto;
	float: left;
	display: block;
	margin-top: 30px;
	width: 73%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	margin-left: 3%;
}
#contact_01{
	position: relative;
	height: auto;
	float: left;
	display: block;
	margin-top: 30px;
	width: 96%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	margin-left: 3%;
	text-decoration: none;	
}
#contact_02{
	position: relative;
	height: auto;
	float: left;
	display: block;
	margin-top: 30px;
	width: 30%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	margin-left: 3%;
	text-decoration: none;	
}

#faq_01{
	position: relative;
	height: auto;
	float: left;
	display: block;
	margin-top: 30px;
	width: 96%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	margin-left: 3%;
	text-decoration: none;
}

#form_1a{
	position: relative;
	height: auto;
	float: left;
	display: block;
	margin-top: 30px;
	width: 45%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	margin-left: 3%;
	text-decoration: none;
}

#form_1b{
	position: relative;
	height: auto;
	float: left;
	display: block;
	margin-top: 30px;
	width: 50%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	margin-left: 3%;
	text-decoration: none;
}
#form_1c{
	position: relative;
	height: auto;
	float: left;
	display: block;
	margin-top: 30px;
	width: 90%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	margin-left: 3%;
	text-decoration: none;
}
#archive_01{
	position: relative;
	height: auto;
	float: left;
	display: block;
	margin-top: 30px;
	width: 96%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	text-decoration: none;
}

#press_news_01{
	position: relative;
	height: auto;
	float: left;
	display: block;
	/*margin-top: 30px;
	margin-left: 3%;*/
	width: 100%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	
	text-decoration: none;
}

#clollecter{
	position: relative;
	float:left;
	display:block;
	width:50%;
	margin-right:4%;
	}	
/**/	
.textstrengt22{
	position: relative;
	/*height: 250px;
	padding-left: 10px;
	margin-left: 10px;
	*/
	text-align:left;
	
	float: left;
	margin-top: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	margin-bottom: 30px;
	text-decoration: none;
	overflow: hidden;
}
.textstrengt{
	position: relative;
	/*height: 250px;
	padding-left: 10px;
	margin-left: 10px;
	*/
	
	float: left;
	display: block;
	margin-top: 5px;
	width: 100%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	margin-bottom: 30px;
	text-decoration: none;
	overflow: hidden;
	
	/*
div.b {
  width: 100%;
  line-height: 1.2em;
  height: 3.6em;
  background-color: gainsboro;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
	*/
	
}
.textstrengtb{/*rap round the image with text*/
	position: relative;
	margin-left: 10px;
	width:98%;
	float: left;
	margin-top: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	margin-bottom: 30px;
	text-decoration: none;
	overflow: hidden;
}
.textstrengt01a{/*samll dropdown text controler*/
	position: relative;
	float: left;
	display: block;
	width: 100%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	text-decoration: none;
	overflow: hidden;
	margin:0px;
	padding:0px;
}
.textstrengt_mul{
	position: relative;
	float: left;
	display: block;
	margin-top: 5px;
	width: 100%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	margin-bottom: 30px;
	text-decoration: none;
	height:290px;
	overflow: hidden;
	padding:0px;
	margin-left:-3%;
}
#textstrengt_small{
	position: relative;
	height: 40px;
	float: left;
	display: block;
	margin-top: 5px;
	width: 100%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	text-decoration: none;
	overflow: hidden;
	font-size: 9px;
	/*line-height: 5px;
	margin-bottom: 10px;
	*/
}
.font_sized{
	font-size: 12px;
	}

.textstrengt_poto{
	position: relative;
	height: 80px;
	float: left;
	display: block;
	margin-top: 5px;
	width: 106%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	text-decoration: none;
	overflow: hidden;
	margin-left:-3%;
	/*line-height: 5px;
	margin-bottom: 10px;
	*/
	}
.textstrengt_image02{
	display: block;
	margin-top: 5px;
	width: 95%;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 4px 3px 4px #333;
	border: thick solid #FFF;
	}
.textstrengt_image01{
	display: block;
	margin-top: 5px;
	/*width: 85%;*/
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 4px 3px 4px #333;
	}
.textstrengt_image02a{
	display: block;
	margin-top: 5px;
	width: 85%;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 4px 3px 4px #333;
	}
.textstrengt_image01b{/*image controler for big dropdown and big box*/
	display: block;
	margin-top: 5px;
	width: 30%;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 4px 3px 4px #333;
	}
.textstrengt_image01bc{/*image controler for big dropdown and big box*/
	display: block;
	float:left;
	margin-top: 5px;
	width: 50%;
	margin-right:20px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 4px 3px 4px #333;
	}
.textstrengt_image01a{/*image controler for small dropdown*/
	display: block;
	margin-top: 5px;
	width: 100%;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 4px 3px 4px #333;
	}
.botom_plate{
	display: block;
	width: 100%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	float:left;
	position:relative;
	}
#botom_plates{
	display: block;
	width: 100%;
	float:left;
	position:relative;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	
	}
.top_gaper{
	display: block;
	width: 100%;
	margin-top:30px;
	
	}
#remove_01{/*div patition across contenter*/
	display: block;
	width: 95%;
	float:left;
	position:relative;
	margin:10px;
	/*margin-left:10px;
	margin-right:*/
	
	}
#galleria{ 
	width: 950px;
	height: 600px;
	background: #000;
	margin-right: auto;
	margin-left: auto;
	}
	/*
#remove_01b{div patition across contenter
	display: block;
	width: 95%;
	float:left;
	position:relative;
	margin-top:20px;
	margin-left:10px;
	margin-right:
	
	}*/
#remove_01c{/*div patition across contenter*/
	display: block;
	background: #E6E6E6;
	width: 94%;
	float: left;
	position: relative;
	margin-top: 20px;
	margin-left: 10px;

	margin-right:
; 	background-color: #FFFFFF;
	
	}
#divider_01{/*div patition across contenter*/
	display: block;
	width: 100%;
	float: left;
	position: relative;
	background: #FFF;
	/*margin-top: 10px;
	border: thin solid #000;
	margin-top: 10px;
	margin-left: 10px;
	margin-right:
	*/
	}
#divider_02{/*div patition across divider_01*/
	display: block;
	width: 50%;
	float:left;
	position:relative;
	background:#FFF;
	
	}
#divider_03{/*div (divider_03 and divider_04) patition across divider_01*/
	display: block;
	width: 65%;
	float:left;
	position:relative;
	/*margin-right:*/
	background:#FFF;
	
	}
#divider_04{/*div (divider_03 and divider_04) patition across divider_01*/
	display: block;
	width: 30%;
	float:left;
	position:relative;
	margin-top:10px;
	margin-right:10px;
	margin-left:3%;
	background:#FFF;
	
	}
.ruler{/*div used to rule lines under a div*/
	display: block;
	width: 90%;
	float: left;
	position: relative;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin:10%;
	margin-left:2%;
	
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	color: #333;
	text-align: center;
	
	}
.ruler:after {
	content:" ";
	display: inline-block;
	position: relative;
	top: -2.1em;
	font-size: 1.5em;
	padding: 19px 1.75em;
	background: #fff url(../newsample/iconsa/2assd.png) no-repeat scroll center;
	background-size: 90px 90px;
	height: 50px;
	margin-left:15%;
	margin-right:15%;
	
}
.ruler_08{/*div used to rule lines under a div*/
	display: block;
	width: 70%;
	float: left;
	position: relative;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin:10%;
	margin-left:15%;
	margin-right:15%;
	
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	color: #333;
	text-align: center;
	
	
	}
.ruler_08:after {
	content:" ";
	display: inline-block;
	position: relative;
	top: -2.1em;
	font-size: 1.5em;
	padding: 19px 1.75em;
	background: #fff url(../newsample/iconsa/2assd.png) no-repeat scroll center;
	background-size: 50px 50px;
	height: 50px;
	margin-left:10%;
	margin-right:10%;
	z-index:10;
	
}
#small_boxes_01{
	float:left;
	position:relative;
	display:block;
	width:31%;
	margin-left:1px;
	background:#FFF;
	margin-right:2%; 
	margin-bottom:20px;
	}
#small_boxes_02{
	float:left;
	position:relative;
	display:block;
	width:31%;
	margin-left:1px;
	background:#FFF;
	margin-right:2%; 
	margin-bottom:20px;
	}
#small_boxes_03{
	float:left;
	position:relative;
	display:block;
	width:31%;
	margin-left:1px;
	background:#FFF;
	margin-bottom:20px;
	}
#small_boxes{
	float:left;
	position:relative;
	display:block;
	width:31%;
	margin-left:1px;
	background:#FFF;
	}
#font_size_chuks 
{
	font-size: 9px; 
	color: #FFF; 
	display: block; 
	margin-top: 0px; 
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}
.captions 
{
	font-size: 12px;
	width:40%;
	position: relative;
	float: left;
	color: #999;
	display: block;
	margin-top: 5px;
	margin-bottom: 15px;
	margin-left: 10px;
	margin-right: 20px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: italic;
}
.titlerdf{
	width:90%;
	color: #030;
	font-size:18px;
	font-weight:bold;
	float:left;
	display:block;
	position:relative;
	}
.imagerdt{
	width:90%;
	float:left;
	display:block;
	position:relative;
	}
.daterer{
	width:90%;
	color:#666;
	font-size:12px;
	font-style:italic;
	float:left;
	display:block;
	position:relative;
	}
.texterrr{
	width: 95%;
	color: #333
	font-size:14px;
	float: left;
	display: block;
	position: relative;
	overflow: hidden;
	height: 75px;
	/*
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	*/
	margin-bottom:10px;
	padding-bottom:10px;
	}
.message_diver{
	width:90%;
	margin-left:auto;
	margin-right:auto;
	float:left;
	display:block;
	position:relative;
	border-radius:10px;
	border:#666 thin solid;
	background:#FDD5C4;
	padding:10px;
	}
.arrange_01{
	width:90%;
	float:left;
	display:block;
	position:relative;
	padding:3px;
	}
#text_contaner{
	width:30%;
	display:block;
	position:relative;
	float:left;
	padding:10px;
	margin-top:5px;
	}
#input_contaner{
	width:50%;
	display:block;
	position:relative;
	float:left;
	}
#pacage{
	width:30%;
	display:block;
	position:relative;
	float:left;
	margin-left:20px;
	margin-top:10px;
	}
#pacage_02{
	width:30%;
	display:block;
	position:relative;
	float:left;
	margin-left:20px;
	margin-top:60px;
	}
/*
gapw, style10, style10a, style13, style14, style12, style33, style35, style36b, style22, style22c, style9
.gapw {
	margin-bottom: 20px;
}

#latest {
	background-image: url(file:///D|/xampp/htdocs/images/nav_image.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 100%;
	height: 30px;
	margin-top: 0px;
	margin-left: 0px;
	-moz-box-shadow: 0 -2px 5px #9c9c9c;
	-webkit-box-shadow: 0 -2px 5px #9c9c9c;
	box-shadow: 0 -2px 5px #9c9c9c;
}
#gov_body {
	height: auto;
	width: 360px;
	left: 0px;
	top: 0px;
	position: relative;
}

.spacer {
	padding: 10px;
	width: auto;
	position: relative;
	left: auto;
	top: auto;
}

*/
	@media screen and (max-width: 1900px) {


		#headdert h3 {
			display: none;
		}
		
		/*#remove_01b {
			display: none;
		}
		*/
		
		
	}
	
	@media screen and (max-width: 1273px) {

		#remove_01 {
			display: none;
		}
		/*#remove_01b {
			display: none;
		}
		*/
		
		
	}
	@media screen and (max-width: 1192px) {/*time will go*/
		
		#headdert h2 {
			font-size:22px;
		}
		#carriaret_01 {
			width: 18%;
		}
		#letwer {
			display: none;
		}
		#contenter {
		width: 98%;
			
		}
		#left_contenter {
	width: 50%;
		}
		#galleria{ 
		width: 650px;
		height: 500px;
		}

	}
	@media screen and (max-width: 800px) {/*time will go*/
	
	#clollecter{
		width:92%;
		margin-right:0px;
		}
		
		#small_boxes_01{
			width:90%;
			
			}
			#small_boxes_02{
			width:90%;
			
			}
			#small_boxes_03{
			width:90%;
			
			}
		#font_size_chuks {
			display: none;
		}
		/*
		.related {
			display: none;
		}*/
		
		#carriaret_01 {
			width: 20%;
		}
		#headdert h2 {
			display: none;
		}
		#headdert h3 {
			display: block;
			font-size:24px;
		}
		#divider_02 {
			width:90%;
			margin-left:5%;
			margin-right:5%;
			
		}
		#divider_03 {
			width:90%;
			margin-left:5%;
			margin-right:5%;
			
		}
		#divider_04 {
			width:90%;
			margin-left:5%;
			margin-right:5%;
			
		}
		#small_boxes {
			width:90%;
			margin-left:5%;
			margin-right:5%;
			
		}
		#left_contenter {
			width:90%;
			margin-left:5%;
			margin-right:5%;
			
		}
		#galleria{
			width: 500px;
			height: 400px;
			
	}

	}
	@media screen and (max-width: 768px) {/*time will go*/
		
		#carriaret_01 {
			display: none;
		}
		#headdert h2 {
			width:80%;
		}
		#galary_02 {
			display: none;
		}
		#galary_01 {
			width:95%;
		}

	}
	@media screen and (max-width: 660px) {/*time will go*/
		
			#galleria{
				width: 400px;
				height: 400px;
			}
			#contact_02{
				width: 90%;
			}
			.arrange_01{
				width: 90%;
			}
			
	}
	@media screen and (max-width: 600px) {/*time will go*/
		
		.textstrengt_image01bc{
			width:90%;
			}
		#form_1a, #form_1b{
			width:95%;
			}
		#text_contaner{
			width:95%;
			padding:0px;
			padding-top:30px;
			padding-left:20px;
			}
		#input_contaner{
			width:95%;
			}
		#pacage{
			width:95%;
			}
		#pacage_02{
		margin-top:0px;
		padding:10px;
		}
		
	}
	
	@media screen and (max-width: 540px) {/*time will go*/
		
			#latest_body {
			display:none;
			}
			
			#galleria{
				width: 300px;
				height: 300px;
			}
			
	}
	@media screen and (max-width: 500px) {/*time will go*/
		
		#headdert h2 {
			width:60%;
			font-size:14px;
		}
		
			
	}
	
	@media screen and (max-width: 360px) {/*time will go*/
		
			#galleria{
				width: 200px;
				height: 200px;
			}
			/*
			.picdr{
				width: 70px;
				}
				*/
			.titlerf_01{
				font-size:10px;
				
				}
			.titlerf_02{
				font-size:10px;
				
				}
	}
